a:hover {  color: #FF0000; text-decoration: underline}

.red {  line-height: 14px; color: #FF0000; text-decoration: none}
.red_ {  line-height: normal; color: #FF0000; font-size: 14px; text-decoration: underline}
.black {  line-height: 120%; color: #000000; text-decoration: none}
.black_ {  line-height: 120%; color: #000000}
.14black {  font-size: 14px; color: #000000; text-decoration: none}
.14black_ {  font-size: 14px; color: #000000; text-decoration: underline}
.blue {  line-height: 120%; color: #0000FF; text-decoration: none}
.blue_ {  line-height: 120%; color: #0000FF; text-decoration: underline}
.14blue {  font-size: 14px; color: #0000FF; text-decoration: none}
.14blue_ {  font-size: 14px; color: #0000FF; text-decoration: underline}
.brown14_b {  font-size: 14.8px; color: #835A02; text-decoration: none; font-weight: bold}
.org {  line-height: 120%; color: #FE5502; text-decoration: none; font-weight: bold}
.grey {  line-height: 120%; color: 0C7375; text-decoration: none}
.grey_ {  line-height: 120%; color: 0C7375; text-decoration: underline}
.brown_ {  font-size: 12.px; color: #8C642C; text-decoration: underline}
.white {  line-height: 120%; color: #FFFFFF; text-decoration: none}
.white_ {  line-height: 120%; color: #FFFFFF; text-decoration: underline}
.p{ text-indent:2em; color: #000000; text-decoration: none}
.p_{ text-indent:2em; color: #000000; text-decoration: underline}
.h {  line-height: 120%; color: #8C8C8C; text-decoration: none}
.h_ {  line-height: 120%; color: #8C8C8C; text-decoration: underline}
.shu_dots {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/edu/images/shu_dots.gif); background-repeat: repeat-y; background-position: center}
.channel:link { font-family: "ËÎÌå"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:visited { font-family: "ËÎÌå"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:hover { font-family: "ËÎÌå"; color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%}
td { font-size: 12px}
.copyright { font-family: "Arial", "ËÎÌå"; font-size: 12px; line-height: 180%}
.day { font-family: "Verdana"; font-size: 20px; line-height: 120%; font-weight: bold; color: #000000} 